/*em is 10!*/

.small-indent {
    margin-left:2%;
    margin-right:2%;
  }
.flex-container-wrap{
    display: flex;
    flex-wrap:wrap;
  }

.t-project-title{
  margin-top: .3em;
  font-family: "Montserrat", Verdana, sans-serif;
  font-weight: 500;
  font-size: 2em;
}

.t-project-subtitle{
  margin-top: .2em;
  font-family: "Montserrat", Verdana, sans-serif;
  font-weight: 400;
  color: #555;
  font-size: 1.4em; /* change from 1.6 */
  margin-bottom: .8em;
}

.t-callout {
  font-size: 3.6em;
  font-style: bold;
  line-height: 1.17em;
  margin-top: 1.25em;
  padding-top:.75em;
  font-family:'Karla', Verdana, sans-serif;
    }

  .t-homebody{
    font-size: 1.6em;
    line-height: 1.4em;
    margin-top: .45em; /* was 0px */
    margin-bottom: .775em;
  }

.content-centering{
        margin: auto;
        padding-left: 30px;
        padding-right: 30px;
        width:100%;
        max-width: 880px;
      }
.img-container{
    margin-top:12px;
    margin-bottom:12px;
    margin-left: 2%;
    margin-right:2%;
    width:46%; /*was 42px */
    }

.youtube-container{
  position: relative;
  margin-top:28px;
  margin-bottom: 14px;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.video{
  position:absolute;
  width:100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
.small-spacer{
  min-height:.8em;
}



    @media only screen
        and (max-width: 779px)
{
        .t-project-title{
          font-size: 1.8em;
        }

        .t-project-subtitle{
          font-size: 1.4em;
        }
        .t-callout {
          font-size: 3em;
            }
      }


      @media only screen
          and (max-width: 649px)
          {
            .t-project-title{
              font-size: 1.7em;
            }

            .t-project-subtitle{
              font-size: 1.3em;
            }
            .content-centering{
              margin: auto;
              padding-left: 0px;
              padding-right: 0px;
            }
            .t-callout {
              font-size: 2.4em;
                }
          }

          @media only screen
              and (max-width: 499px)
              {
                .img-container{
                    margin-top:12px;
                    margin-bottom:12px;
                    margin-left: 2%;
                    margin-right:2%;
                    width:98%; /*was 42px */
                    }
                }
              }
